@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Julius+Sans+One|PT+Sans');

/*
font-family: 'Julius Sans One', sans-serif;
font-family: 'PT Sans', sans-serif;
*/

*, html, body, div, dl, dt, dd, ul,ol,li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td {margin:0; padding:0;}
ul{list-style:none}
section, header, footer {padding: 0em 0;}
*,*:before,*:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box;box-sizing: border-box;}

.ani *{-webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}

body{font-family: 'PT Sans', sans-serif;  /* font-family:Arial, Helvetica, sans-serif;*/font-size:16px;  margin:0; padding:0; background:#FFF; color:#7c0227;}
.cl{clear:both;} .fl{float:left!important;} .fr{float:right!important;} .nd{display:none}
img{border:0;} /*a img{opacity: 1; -webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;-o-transition: 0.5s;transition: 0.5s;}  a img:hover{opacity:.7;}*/
a{text-decoration:none; color:#7c0227; -o-transition:color 0.3s ease-out, background 0.3s ease-in; -ms-transition:color 0.3s ease-out, background 0.3s ease-in; -moz-transition:color 0.3s ease-out, background 0.3s ease-in; -webkit-transition:color 0.3s ease-out, background 0.3s ease-in; transition:color 0.3s ease-out, background 0.3s ease-in;} a:hover{color:#999;} 

img, embed, object, video {max-width:100%;}
.tint img{max-width:100%; opacity: 1; -webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;-o-transition: 0.5s;transition: 0.5s;}  a img:hover{opacity:.7;}

h1,h2,h3,h4,h5,h6{ font-weight:normal; font-family: 'Julius Sans One', sans-serif; }

::selection{background:#333;color:#FFF;}::-moz-selection{background:#333;color:#FFF;}::-webkit-selection{background:#333;color:#FFF;}
.main{max-width:1000px;  margin:0 auto;}
.sub{width:100%;} .two{width:50%; float:left} .three{width:33.333333333%; float:left;} .four{width:25%; float:left} .tint{width:100%;} .ptb{}

.logo{ max-width:400px; display:table; margin:0 auto; padding:30px 0;} 
.cont{text-shadow:  -2px 2px 1px #d2ddd9; font-weight:bold; letter-spacing:1px;}
.cont.c{text-align:center} .cont.j{text-align:justify}

.reserveForm1 {max-width:600px;margin:30px auto;}
.reserveForm1 input{width:100%; margin:5px 0 5px 0; font-size:16px; padding:13px 10px 14px 10px; border:#7c0227 solid 1px;   }
.reserveForm1 input[type=checkbox]{ width:auto; padding:0px; margin:0 10px 10px 0 ; }
.reserveForm1 textarea{width:100%; height:128px; margin:5px 0 15px 0; padding:13px 0 14px 10px; font-family:Verdana, Geneva, sans-serif; font-size:14px; color:5b5a5a;border:#bbbbbb solid 1px;  }
.reserveForm1 span.ValidationErrors {display:inline-block; color:#cf0000; padding:5px; margin-bottom:0px;  font-size:12px; }
.reserveForm1 select{width:100%; margin:5px 0 15px 0; font-size:14px; padding:13px 10px 14px 10px; border:#7c0227 solid 1px;   }

.captcha label{float:left;margin-bottom: 20px;font-size:22px;font-size: 15px;  line-height: 40px; margin-right: 10px; }
.captcha input[type="text"]{float:left; height:38px; width:100px; padding:8px 5px;font-size: 15px;  text-align:center; border:#d6d4d1 solid 1px;}

.reserveForm1 input[type=submit]{width:100px; background:#7c0227; color:#FFF; padding:10px 0px;   border:0; cursor:pointer; }
.reserveForm1 input[type=submit][disabled=disabled],button[disabled=disabled] {background:#b2d0eb; color:#FFF}
.reserveForm1 input[type=submit]:disabled,button:disabled{background:#b2d0eb; color:#FFF}

.reserve1sub{padding:0 10px 0 0px}

.footer{ text-align:center; color:#5e5e5e; padding:20px 0;}

@media only screen and (min-width:240px){/* Mob V*/.isMov{display:block} .noMov{display:none} .main{padding-left:20px; padding-right:20px;} .ptb{padding:10px 0;}
	.cont{line-height:35px; font-size:26px;}
}
@media only screen and (min-width:320px){} 
@media only screen and (min-width: 480px){ /* Mob H*/.isMoh{display:block} .noMoh{display:none}}
@media only screen and (min-width: 768px){ /* Tab V*/.isTav{display:block} .noTav{display:none}
	.cont{line-height:45px; font-size:36px;}
	.reserveForm1 .sub{width:33.333%; float:left}
	.reserveForm1 .subTwo{width:50%; float:left}
}
@media only screen and (min-width: 992px){/* Tab H*/.isTah{display:block} .noTah{display:none}}
@media only screen and (min-width: 1200px){/*Desktop*/.isDec{display:block} .noDec{display:none} .main{padding-left:0px; padding-right:0px;} .ptb{padding:30px 0; }}


/*<div class="cl isMov isMoh isTav isTah isDec "></div>
<div class="cl noMov noMoh noTav noTah noDec "></div>*/